/*
Theme Name: Boekeman Machinery
Theme URI: http://www.boekemans.com.au
Description: Boekeman Machinery Website
Author: 247 Web Design Geraldton
Author URI: http://www.247webdesign.com.au
Template: AutoStars
Version: 0.1
*/
/* =Theme customization starts here
------------------------------------------------------- */
@import url(../AutoStars/style.css);

.top-navigation > li > a {
    color: #333;
    display: inline-block;
    font-size: 11px;
}

.site-logo img {
    max-height: 90px;
    max-width: 250px;
    transition: max-height 0.1s linear 0s;}

.single-post .meta-data{display:none;}
.user-login-btn {display: none;}
.distance-calc {display: none;}
.distance-calc {display: none;}
.vehicle-meta {display: none;}
.post-actions .comment-count {display: none;}
.about-author, .detailed-review-block {display: none;}
.post-comment-form {display: none;}
.vehicle-enquiry-foot {display: none;}

h1.page-title {
    line-height: 36px;
    margin-bottom: 25px !important;
    margin-top: 35px !important;}

.search-function > span {
    margin-right: 10px;
    color: red;
display: none;}

.btn-info {
    color: #fff;
    background-color: red;}

.breadcrumb {
    display: none;}

div.ppt { display: none !important;}
.top-navigation > li:after {
    content: "-";
    color: #ccc;
    padding-left: 4px;
media (min-width: 768px)

